body {
        width: 914px;
	    margin: auto;
	    font-size: 10px;
	    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	    color: #5D5653;
        background-color: #575452;
        background-image: url("images/background.jpg");
        background-repeat: repeat-x;
        background-position: center top;
}

#header {
        width: 914px;
        height: 161px;
}

#menu {
        width: 199px;
        float: left;
}

#menuhaut {
        width: 199px;
        height: 34px;
        background-image:url("images/menuhaut.png");
}

#menulink {
        width: 184px; 
        background-image: url("images/menufond.png");
        background-repeat: repeat-y;
}

#menufond {
        padding: 0 15px 20px 0;
        width: 184px; 
        background-image: url("images/menufin.png");
        background-repeat: no-repeat;
        background-position: left bottom;
}

#menuend {
        width: 168px; 
        height: 23px;
        background-image: url("images/menuend.png");
}

#menulesite {
        width: 168px;
        height: 24px;
        background-image: url("images/lesite.png");
}

#menulejeu {
        width: 168px;
        height: 24px;
        background-image: url("images/lejeu.png");
}

#menumedia {
        width: 168px;
        height: 24px;
        background-image: url("images/media.png");
}

#menuaide {
        width: 168px;
        height: 24px;
        background-image: url("images/aide.png");
}

#menudl {
        width: 168px;
        height: 24px;
        background-image: url("images/downloads.png");
}

#menutlad {
        width: 168px;
        height: 24px;
        background-image: url("images/tlad.png");
}


#menutbogt {
        width: 168px;
        height: 24px;
        background-image: url("images/tbogt.png");
}


#centre {
        width: 715px;
        float: right;
}

#centrehaut {
        width: 715px;
        height: 205px;
        margin-top: 20px;
}

#centretopG {
        width: 224px;
        float: left;
}

#brevetop {
       width: 224px;
       height: 28px;
       background-image: url("images/brevetop.gif");
}

#brevefond {
       width: 224px;
       background-image: url("images/brevefond.gif");
       background-repeat: repeat-y;
}

#brevebas {
       width: 202px;
       padding : 0 4px 9px 18px;
       background-image: url("images/brevebas.gif");
       background-repeat: no-repeat;
       background-position: left bottom;
}

#centretopD {
        width: 491px;
        height: 205px;
        float: right;
        background-image: url("images/droitehaut.jpg");
}

#dlfond {
        width: 491px;
        height: 131px;
        text-align: right;
        font-weight:bold;
        font-size: 9px;
        font-family: Tahoma;
        background-image: url("images/downloadfond.gif");
}

#pubfond {
        width: 481px;
        height: 60px;
        padding: 14px 0 0 10px;
        background-image: url("images/pubfond.gif");
}

#centrenews {
        width: 711px;
        border: 2px solid #23201E;
        border-top: 0;
        background-color: #D8CFCF;
}

#news_header {
        width: 685px;
        height: 21px;
        margin: auto;
        font-weight: bold;
        font-size: 13px;
        padding: 3px 0 0 5px;
        color: #000;
        background-image: url("images/cadrehaut.gif");
}

#news_fond {
        width: 671px;
        margin: auto;
        color: #fff;
        padding: 7px;
        border-top: 2px solid #494038;
        border-right: 3px solid #494038;
        border-bottom: 2px solid #494038;
        border-left: 2px solid #494038;
        background-color: #797372;
}

#news_footer {
        width: 680px;
        height: 18px;
        text-align: right;
        padding: 3px 10px 0 0;
        margin: auto;
        margin-bottom: 10px;
        color: #E4E0DC;
        background-image: url("images/cadrebas.gif");
}

#copyright {
        width: 691px;
        text-align: center;
        padding: 10px 10px 2px 10px;
        color: #5D5653;
        border: 2px solid #23201E;
        border-bottom: 0;
        background-color: #D8CFCF;
}

#copyrightbas {
        width: 715px;
        height: 8px;
        margin-bottom: 10px;
        background-image: url("images/copyrightbas.gif");
        background-repeat: no-repeat;
}

#menufond a {
	display: block;
	width: 144px;
	line-height: 21px;
        padding-left: 36px; 
	text-decoration: none;
       font-weight:bold;
       font-family: Verdana, sans-serif;
       font-size: 10px;
       color: #FFF;
       background-image: url("images/linksepa.png");
       background-repeat: no-repeat;
       background-position: bottom;
}

#menufond a:hover {
	display: block;
	width: 144px;
	line-height: 21px;
       padding-left: 36px; 
	text-decoration: none;
       font-weight:bold;
       font-family: Verdana, sans-serif;
       font-size: 10px;
       color: #FFF;
       background-image: url("images/linksepahover.png");
       background-repeat: no-repeat;
       background-position: bottom;
}

#brevebas a {
	color: #EBEBEB;
      text-decoration: none;
}

#brevebas a:hover {
	color: #fff;
      text-decoration: none;
}

#news_fond a, #news_footer  a, #partner a, #dlnavbar a
{
	color: #f0deba;
       text-decoration: none;
}

#news_fond a:hover, #news_footer a:hover, #partner a:hover,  #dlnavbar a:hover
{
	color: #f3ebe7; 
	text-decoration: none;
} 

a:link, a:visited 
{
	color: #5D5653;
      text-decoration: none;
}

a:hover, a:active 
{
	color: #23201E; 
	text-decoration: none;
} 

#titlepage
{
      background-color: #D8CFCF; 
      border-bottom: 1px solid #494038;
      border-left: 2px solid #494038;
      color: #000;
      padding: 5px;
      margin: 15px 0 8px 0;;
      font-weight:bold;
      font-size: 14px;
}

#partner
{
text-align: center;
}

.cadre
{
      font-family: Tahoma;
      font-size: 9px; 
      padding: 5px; 
      color: #000;
      background-color: #D8CFCF; 
      border: 1px dashed #494038;
}

#cadreimg
{
      background-color: #D8CFCF; 
      border: 1px solid #494038;
      color: #000;
      padding: 5px;
      margin: 5px;
      font-style: italic;
}

/*---------------- Zone DL ----------------- */

#dlnavbar {
        width: 672px;
        font-weight:bold;
        margin: auto;
        color: #fff;
        padding: 7px;
        border: 2px solid #494038;
        background-color: #797372;
}

.titredlcat {
font-size: 14px;
font-weight:bold;
padding: 10px;
color: #000;
}

.dlviewg {
padding: 3px; 
border: 1px solid #D8CFCF;
background-color: #494038; 
}

.dlviewd {
padding: 3px; 
color: #000;
border: 1px solid #494038;
background-color: #D8CFCF; 
}
